<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center" android:layout_gravity="center" android:background="@color/common_white_background" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ProgressBar android:id="@id/pb_loading_info" style="@style/MJProgressLoadingDark" />
    <TextView android:textSize="17.0dip" android:textColor="@color/sns_picture_detail" android:id="@id/tv_loading_info" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:text="@string/forum_loading_more" />
</LinearLayout>